.u-section-1 .u-sheet-1 {
  min-height: 722px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 59px;
}

.u-section-1 .u-image-1 {
  min-height: 601px;
  filter: none;
  background-image: url("images/ff1.JPG");
  background-position: 50% 0%;
  background-size: cover;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 601px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-text-1 {
  letter-spacing: -1px;
  font-weight: 600;
  margin: 40px auto 0 55px;
}

.u-section-1 .u-text-2 {
  letter-spacing: 0px;
  line-height: 1.1;
  font-size: 3rem;
  font-weight: 300;
  margin: 15px 176px 0 55px;
}

.u-section-1 .u-text-3 {
  letter-spacing: normal;
  font-weight: 500;
  font-size: 1.25rem;
  margin: 40px 55px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-1 .u-image-1 {
    min-height: 496px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 496px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 28px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 94px;
    margin-left: 28px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 28px;
    margin-right: 28px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 335px;
  }

  .u-section-1 .u-image-1 {
    min-height: 380px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 28px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1006px;
  }

  .u-section-1 .u-image-1 {
    min-height: 617px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.1111111111111112rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1005px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 60px;
  }

  .u-section-1 .u-image-1 {
    min-height: 388px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 498px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.875rem;
    width: auto;
    margin-right: 56px;
  }
} .u-section-2 {
  min-height: 601px;
}

.u-section-2 .u-layout-wrap-1 {
  width: calc(((100% - 1140px) / 2)  + 1140px);
  margin: 51px 0 51px auto;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 532px;
  filter: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-2 .u-text-1 {
  letter-spacing: -1px;
  font-weight: 500;
  margin: 0 385px 0 0;
}

.u-section-2 .u-text-2 {
  letter-spacing: 0px;
  line-height: 1.1;
  font-size: 3rem;
  font-weight: 300;
  margin: 15px 181px 0 0;
}

.u-section-2 .u-text-3 {
  letter-spacing: normal;
  font-weight: 500;
  font-size: 1.25rem;
  margin: 39px 51px 0 0;
}

.u-section-2 .u-image-1 {
  min-height: 499px;
  background-image: url("images/Sfondocontatti.jpg");
  background-position: 69.92% 8.35%;
  background-size: auto 115%;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 513px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: calc(((100% - 940px) / 2) + 940px);
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 439px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 317px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 94px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 0;
  }

  .u-section-2 .u-image-1 {
    min-height: 411px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 766px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: calc(((100% - 720px) / 2)  + 720px);
    margin-top: 0;
    margin-bottom: 0;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 0;
  }

  .u-section-2 .u-text-1 {
    margin-top: 51px;
    margin-right: 243px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-right: 25px;
  }

  .u-section-2 .u-image-1 {
    background-position: 48.35% 0%;
    min-height: 0;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 1064px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: calc(((100% - 540px) / 2) + 540px);
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 421px;
  }

  .u-section-2 .u-text-2 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 953px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 613px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 40px;
    margin-right: 194px;
    margin-left: 78px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.875rem;
    width: 283px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-3 {
    margin-right: 79px;
    margin-left: 78px;
  }

  .u-section-2 .u-image-1 {
    min-height: 340px;
  }
} .u-section-3 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url('images/Biofoto2.jpg');
  background-position: 50% 50%;
  background-size: cover, cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 704px;
}

.u-section-3 .u-text-1 {
  letter-spacing: -1px;
  font-weight: 500;
  margin: 59px 0 0 570px;
}

.u-section-3 .u-text-2 {
  letter-spacing: -2px;
  font-weight: 300;
  font-size: 3rem;
  margin: 15px 0 0 570px;
}

.u-section-3 .u-text-3 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-size: 1.125rem;
  letter-spacing: 0px;
  margin: 40px 50px 59px 570px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1047px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 338px;
  }

  .u-section-3 .u-text-2 {
    margin-top: -93px;
  }

  .u-section-3 .u-text-3 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    margin-top: 110px;
    margin-right: 0;
    margin-bottom: -136px;
    line-height: 1.8;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    background-position: 50% 50%, 10.42% 50%;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 881px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 52px;
    margin-left: 350px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-left: 350px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-bottom: -17px;
    margin-left: 350px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 858px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 258px;
    margin-left: 170px;
  }

  .u-section-3 .u-text-2 {
    font-size: 2.25rem;
    margin-top: -189px;
    margin-left: 170px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 170px;
    margin-bottom: -312px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    background-position: 50% 50%, 14.83% 50%;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 878px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 88px;
    margin-left: 0;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.875rem;
    margin-top: -72px;
    margin-left: 0;
  }

  .u-section-3 .u-text-3 {
    margin-top: 79px;
    margin-left: 0;
    margin-bottom: 60px;
  }
}